<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data BuffID="1" Day="2" BuffEffectMin="100000" BuffEffectMax="200000" />
	<Data BuffID="2" Day="3" BuffEffectMin="100000" BuffEffectMax="200000" />
	<Data BuffID="3" Day="4" BuffEffectMin="100000" BuffEffectMax="200000" />
	<Data BuffID="4" Day="5" BuffEffectMin="100000" BuffEffectMax="200000" />
	<Data BuffID="5" Day="6" BuffEffectMin="150000" BuffEffectMax="300000" />
	<Data BuffID="6" Day="7" BuffEffectMin="150000" BuffEffectMax="300000" />
</Root>